Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

When I go to open Firefox, my computer goes to a blue screen, and says my computer is shutting down because of a potential risk, do you have any way I can solve this?

So just like I said, when i go to open firefox, the screen goes blue, and says that my computer is at risk. This is the only problem it happens to, I have tried uninstall… (čítať viac)

So just like I said, when i go to open firefox, the screen goes blue, and says that my computer is at risk. This is the only problem it happens to, I have tried uninstalling and re stalling the program and nothing seems to work. I really like firefox, and the features it has. If you could please help me with this problem

Otázku položil(a) demolady93 Pred 9 rokmi

Posledná odpoveď od jscher2000 Pred 9 rokmi

  • Archivované

Foreign keyboard not supported with flash in FF

On our site is an application to make a custom postcard. This is partly made with Flex. In IE no problems but in FF the inputfields do not support the ALT+GR keys of fore… (čítať viac)

On our site is an application to make a custom postcard. This is partly made with Flex. In IE no problems but in FF the inputfields do not support the ALT+GR keys of foreign keyboards. In the early days this could be caused by using wmode but we don't. Seems Flash and FF toegther create a bug. Is there a fix for this?

Otázku položil(a) bond708 Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

nothing happens when i type a subject in the status bar

when I type a subject or something I want to find e.g. wikipedia or red sea, dogs etc in the box in middle of screen, nothing happens. I am not rerouted to any page. The… (čítať viac)

when I type a subject or something I want to find e.g. wikipedia or red sea, dogs etc in the box in middle of screen, nothing happens. I am not rerouted to any page. The only way I can access a page is to write the address in the menu bar at the top or go into the smaller google toolbar at the top right hand corner of the screen

Otázku položil(a) Lozza Pred 9 rokmi

Posledná odpoveď od Xircal Pred 9 rokmi

  • Archivované

Since we tried to upgrade Firefox, it keeps saying reboot computer, but it still won't work and it will not let me uninstall.

We tried to upgrade to Firefox 4.0.1, but now all that pops up is a screen that says "your computer needs to reboot to complete an upgrade" but even after reboot, it stil… (čítať viac)

We tried to upgrade to Firefox 4.0.1, but now all that pops up is a screen that says "your computer needs to reboot to complete an upgrade" but even after reboot, it still pops up everytime I try to open Firefox. It will not let me uninstall either. Firefox will not open at all.

Otázku položil(a) spdtrx5 Pred 9 rokmi

Posledná odpoveď od rm.vantil Pred 9 rokmi

  • Archivované

Firefox 4.0.1 is not opening after I close it. I get a box saying it is already running, but when I start task manager, it is not running. This has only started since I downloaded the new version. (4.0.1)

Firefox 4.0.1 is not opening after I close it. I get a box saying it is already running, but when I start task manager, it is not running. This has only started since I d… (čítať viac)

Firefox 4.0.1 is not opening after I close it. I get a box saying it is already running, but when I start task manager, it is not running. This has only started since I downloaded the new version. (4.0.1)

Otázku položil(a) dashpardy Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

Most of the time, when I try to load the home page, I get the message server not found - now I get this message and can't go anywhere

I have dial up - once I connect to the internet, I get the message server not found and am unable to go anywhere on the internet. This started trying to load my banks on… (čítať viac)

I have dial up - once I connect to the internet, I get the message server not found and am unable to go anywhere on the internet. This started trying to load my banks online site and started about a week ago. I've tried freeing popup blocker, gone through the settings with a bank IT specialist, tried to us IE which has resulted in a request for a cable and now no access to any website. Any suggestions appreciated. Thanks

Otázku položil(a) meppy Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

reinstall an older version

System is Windows ME/ many of us don't have new computers. Can I simply access the older versions as we could before, at the bottom of the page, and where? I need a 2. v… (čítať viac)

System is Windows ME/ many of us don't have new computers. Can I simply access the older versions as we could before, at the bottom of the page, and where? I need a 2. version upgrade from 1.8. People CAN NOT buy new computers for constant changes...do you know how many people have the great Pentium II's and they worked wonderfully!!!!!!!!!!!!!! for EVERYTHING!!! People arn't stupid.

Otázku položil(a) JaneJane Pred 9 rokmi

Posledná odpoveď od David McRitchie Pred 9 rokmi

  • Archivované

One of millions of Pentium ll systems trying to access older versions

One of millions of Pentium ll computers trying to access your wonderful site/ with the older versions at the bottom of the page. ...And which are perfectly wonderful and … (čítať viac)

One of millions of Pentium ll computers trying to access your wonderful site/ with the older versions at the bottom of the page. ...And which are perfectly wonderful and didn't need these NEW upgrade things...it's junk....a big clue by the way to the problems with the economy (do they really believe all these computers will go in the trash every few years to buy a new one? And how many people can't get on their own sites unless they buy a new computer? ECONOMY? I need a 2. version HERE.

Otázku položil(a) JaneJane Pred 9 rokmi

Posledná odpoveď od David McRitchie Pred 9 rokmi

  • Archivované

GWT 2+ is not working on Firefox 5, the plugin or pages compiled in GWT. Is there is a fix planned for this?

An application built entirely with GWT 2.1.1 will not render in Firefox 5. The same application renders in Firefox version 2,3 and 4. The GWT plugin will not function eit… (čítať viac)

An application built entirely with GWT 2.1.1 will not render in Firefox 5. The same application renders in Firefox version 2,3 and 4. The GWT plugin will not function either.

Otázku položil(a) tibebn Pred 9 rokmi

Posledná odpoveď od John99 Pred 9 rokmi

  • Archivované

How can I duplicate an active tab in Firefox 5?

I cannot find the 'duplicate tab' feature in Firefox 5. I used this feature a lot in 3, and I hope that I can find out how to do it again. Or that I can downgrade to 3. … (čítať viac)

I cannot find the 'duplicate tab' feature in Firefox 5. I used this feature a lot in 3, and I hope that I can find out how to do it again. Or that I can downgrade to 3.

Otázku položil(a) Effiedear Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

I cannot see the date of my history in firefox.How,if i can, find the date of the history listed?

I recently went into my Firefox history to find some sites i used which i need dates i visited..sadly though the dates aren't there.Can you please tell me why?Is it becau… (čítať viac)

I recently went into my Firefox history to find some sites i used which i need dates i visited..sadly though the dates aren't there.Can you please tell me why?Is it because the sites were too far back to remember..?thankyou

Otázku položil(a) HMMMMM Pred 9 rokmi

Posledná odpoveď od David McRitchie Pred 9 rokmi

  • Archivované

the online course that I am taking uses firefox 4.0 but when I updated to 5.0 I can't access my classes. I need to go back to 4.0 to do my work. how do I get a 4.0 version, ASAP?

I have been taking online courses at Colorado Tech and when my firefox updated to 55.0, my classes were mot accessible because they suppported version 4.0 or lower. I can… (čítať viac)

I have been taking online courses at Colorado Tech and when my firefox updated to 55.0, my classes were mot accessible because they suppported version 4.0 or lower. I can't seem to find a version 4.0 to go back to, since 4.0 has been working fine for me. Iif not, I will have to go with google chrome. I need a solution ASAP.

Otázku položil(a) rush1969 Pred 9 rokmi

Posledná odpoveď od hoarmouth Pred 9 rokmi

  • Archivované

According to my computer firefox is running however I cannot open it

I have been using firefox for years, I now also use internet explorer, when I try to open firefox it does not open. I tried to uninstall so I could reinstall but it says… (čítať viac)

I have been using firefox for years, I now also use internet explorer, when I try to open firefox it does not open. I tried to uninstall so I could reinstall but it says I must close firefox. All of my bookmarks are very important to me on the firefox program. Can someone help?

Otázku položil(a) Jeannie53 Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

I was using Firefox 4, which had the google toolbar and I accidentally updated to firefox 5, which does not have the toolbar and without the toolbar, I feel handicapped using the browser. Is there any way I can go back to Firefox 4??...Pls urgent...

I am a medical transcriptionist. I was using Firefox 4 and without knowing that Firefox 5 does not support Google Toolbar I updated it. Searching in google is a integra… (čítať viac)

I am a medical transcriptionist. I was using Firefox 4 and without knowing that Firefox 5 does not support Google Toolbar I updated it. Searching in google is a integral part of my job and without the Toolbar I feel handicapped using Firefox 5. You can say that there is no need for toolbar in firefox 5 as the address bar doubles as toolbar, but I find it very difficult using it. I uninstalled Firefox 5 and try installing Firefox 4 version, but I am not able to. So, I have uninstalled Firefox 4 completely. So, pls advise if there is a way for me to get back my Firefox 4. Tx in advance for your help.

Otázku položil(a) Vijayasarathy Pred 9 rokmi

Posledná odpoveď od Hasan Pred 9 rokmi

  • Archivované

I would like to disable or remove the private browsing feature permanently, and set up a password to disallow it to be added back onto the program

This feature was not on the older versions of firefox, if it is not possible to remove it - is it possible to revert back to the older versions without disrupting browsin… (čítať viac)

This feature was not on the older versions of firefox, if it is not possible to remove it - is it possible to revert back to the older versions without disrupting browsing capabilities? This is a severe problem that needs to be resolved by your program, or I will not be able to use your software going forward!! Please help! Thank you!

Otázku položil(a) blondie11 Pred 9 rokmi

Posledná odpoveď od the-edmeister Pred 9 rokmi

  • Archivované

Downloaded firefox 5.0.1 last night, worked fine, Turned computer on today, Mozilla Firefox, it won't start. Get error message, Error: Platform version '5.0' is not compatible with minVersion >=5.0.1 maxVersion <=5.0.1" What do I need to do to fix it?

We downloaded firefox 5.0.1 last night, began working with it. It did fine. After about an hour, I turned off my computer. When I turned on my computer, I click on Moz… (čítať viac)

We downloaded firefox 5.0.1 last night, began working with it. It did fine. After about an hour, I turned off my computer. When I turned on my computer, I click on Mozilla Firefox and it won't start. I get this error message, " Error: Platform version '5.0' is not compatible with minVersion >=5.0.1 maxVersion <=5.0.1" from XUL Runner. What do I need to do to fix it?

Otázku položil(a) SherryOHearn Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi